mein Gerät Samsung Galaxy Mini GT S 6500 ist nicht kompatibel

  • 1 Antworten
  • Neuester Beitrag
Diskutiere mein Gerät Samsung Galaxy Mini GT S 6500 ist nicht kompatibel im Samsung Galaxy Mini 2 (S6500) Forum im Bereich Weitere Samsung Geräte.
R

Rudolfo999

Neues Mitglied
Hallo !

Ich möchte die Sygic Navigation herunterladen, was leider nicht klappt,
immer erscheint der nette Spruch, das Gerät ist nicht kompatibel.
Was kann ich tun ?

Gruß

Rudolfo999
 
MSDroid

MSDroid

Super-Moderator & Mediator
Teammitglied
Hallo und Willkommen @Rudolfo999 :):1f44b:

Wenn ich mir das Forum hier so ansehe, dann ist es um das Gerät sehr ruhig geworden. Der letzte Post liegt über ein Jahr zurück. Hier zeigt sich auch der wahrscheinliche Grund für Dein Problem: Das Gerät und die darauf befindlichen Android Version ist zu alt und bietet daher nicht mehr die erforderlichen Voraussetzungen.

Ich kenne das z.B von einem alten Galaxy S3 Mini, was hier noch rum liegt und mit Android 4 läuft. Dort sind auch viele Apps und Dienste, die z.B. mindestens Android 6 brauchen nicht mehr nutzbar, vom lange abgelaufenen Sicherheitspatch Mal ganz abgesehen..

Updates wird es aber aufgrund des Alters des Gerätes nicht mehr geben. Diese beschranken sich oft auf ca. 24 Monate. Du solltest Dich vielleicht nach einem aktuelleren Smartphone umsehen :)

Gruß,
MSDroid